/*
Theme Name:   Hartland Farmers' Market
Theme URI:    http://example.com/storefront-child/
Description:  Storefront Child Theme
Author:       Your Name
Author URI:   http://example.com
Template:     storefront
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  storefront-child
*/

.no-bold a,
.no-bold span {
  font-weight: 500 !important
}

.site-header,
.site-footer {
  background-color: #3d743f;
  color: #ffffff
}

.secondary-navigation {
  padding-top: 10px;
}

.secondary-navigation .menu a {
  font-size: 22px;
  padding: 12px
}

.site-branding {
  margin-top: 1%
}

.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6,
.site-footer .widget .widget-title,
.site-footer .widget .widgettitle {
  color: #ffffff
}

.site-footer .widget .widget-title {
  border-bottom: dotted 1px #eee
}

.site-footer a:not(.button):not(.components-button) {
  color: #f1e89b;
  text-decoration: none
}

.site-footer a:not(.button):not(.components-button):hover {
  color: #f1e89b;
  text-decoration: underline
}

.site-title a {
  color: #ffffff
}

.site-title a:hover {
  color: #ffffff;
  text-decoration: underline
}

p.site-description {
  font-weight: bold;
  color: #ffffff
}

ul.menu li a,
.secondary-navigation ul.menu a {
  font-size: 18px;
  color: #eeeeee
}

ul.menu li a:hover {
  color: #ffffff;
  text-decoration: underline
}

.secondary-navigation ul.menu a {
  font-weight: normal;
  color: #ffffff;
}

.secondary-navigation ul.menu a:hover {
  color: #ffffff
}

.site-header ul.menu li.current-menu-item>a {
  font-weight: bold;
  color: #ffffff
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a {
  font-weight: 600
}

.entry-header h1 {
  margin-bottom: 50px
}

article h1 {
  margin-bottom: 5px
}

article p {
  margin: 0 5px 15px 5px
}

.hentry .entry-content a {
  text-decoration: none
}

.hentry .entry-content a:hover {
  text-decoration: underline
}

p {
  font-size: 20px;
  line-height: 1.2
}

.featured {
  font-size: 22px;
  background: #efe;
  font-weight: 500;
  display: block;
  padding: 15px;
  border: solid 2px #090;
  text-align: center;
  border-radius: 15px;
  margin-bottom: 32px !important
}

.featured p {
  margin-bottom: 0
}

.featured span {
  font-weight: 600;
  line-height: 1.6
}

.featured .icon-links {
  display: inline-block;
  margin-left: 10px
}

.featured .fa-pizza-slice,
.featured a.fa-pizza-slice {
  color: #770000
}

.featured .fa-location-dot,
.featured a.fa-location-dot {
  color: #fe3c00
}

.hfm_tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.hfm_tooltip_text {
  visibility: hidden;
  font-size: 16px;
  width: max-content;
  color: #fff;
  background-color: #333;
  text-align: center;
  border-radius: 5px;
  padding: 6px;
  position: absolute;
  top: 50px;
  right: -50px;
  z-index: 1;
}

.pizza_icon .hfm_tooltip_text {
  background-color: #770000;
}

.map_icon .hfm_tooltip_text {
  background-color: #fe3c00;
}

.hfm_tooltip:hover .hfm_tooltip_text {
  visibility: visible;
}

/* FF */
.frmcal-calendar,
.frmcal-calendar div {
  box-sizing: content-box
}

.frmcal-calendar .frmcal-content {
  padding: 7px 16px;
}

.pizza-oven-dates {
  color: #900;
  font-weight: 700;
  list-style-type: none;
  margin: 0 0 15px 6px;
  display: inline-block;
  font-size: 22px;
}

.pizza-oven-dates li {
  display: inline
}

.pizza-oven-dates li::after {
  content: ", ";
}

.pizza-oven-dates li:last-child::after {
  content: "";
}

.vendor-info h2 {
  font-size: 26px;
  margin: 0 0 3px 0
}

.vendor-info .description {
  font-size: 100%;
  font-weight: 600;
  margin: 0 0 15px 0
}

.vendor-info .item-types {
  color: green;
  margin: 1px 5px 6px 0px;
  font-size: 14px
}

.vendor-info ul {
  list-style-type: none;
  margin: 5px 0 5px 0
}

.vendor-info ul li {
  display: inline;
  margin-right: 15px
}